
Tripnet - Client comments- Improvements #117870
Ticket button for LCC
03/07/2022 01:14 pm - Chinnu Kuruvila

Status: Closed Start date: 03/08/2022
Priority: Normal Due date: 03/08/2022
Assignee: Chinnu Kuruvila % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
End_Date: 03/08/2022 Areas Affected: B2Bweb/Areas/Search/Views/Flight/FlightPaymentDetail.cshtml
remarks: nil Files Changed: B2Bweb/Areas/Search/Views/Flight/FlightPaymentDetail.cshtml
DB Changes: nil Initial Planned Hours: 0
Keys & Permissions: nil
Description

As per the client's comment, we need:
1. If the selected flight is from GDS then only the Book button will show. Other than Galileo, the Ticket button will work as book and
ticket(automatically)
2. If the selected flight is from LCC then only the Ticket button shows (Auto ticketing and deduct from credit balance).
As per the current flow when we disable the permission the ticket button will not show for LCC. Attaching screenshot for reference.

History
#1 - 03/07/2022 03:53 pm - Chinnu Kuruvila
- Description updated

#2 - 03/08/2022 11:03 am - Nithin George
- Due date set to 03/08/2022
- Status changed from New to Assigned
- Assignee set to Jithin J
- Start date changed from 03/07/2022 to 03/08/2022

#3 - 03/08/2022 11:09 am - Jithin J
- Status changed from Assigned to In Progress

#4 - 03/08/2022 12:13 pm - Jithin J
- Status changed from In Progress to For Review
- Assignee changed from Jithin J to Nithin George
- % Done changed from 0 to 100
- End_Date set to 03/08/2022
- remarks set to nil
- DB Changes set to nil
- Keys & Permissions set to nil
- Areas Affected set to B2Bweb/Areas/Search/Views/Flight/FlightPaymentDetail.cshtml
- Files Changed set to B2Bweb/Areas/Search/Views/Flight/FlightPaymentDetail.cshtml

Completed

#5 - 03/08/2022 06:11 pm - Nithin George
- Status changed from For Review to Fixed not Tested
- Assignee changed from Nithin George to Jithin J
#6 - 03/11/2022 12:05 pm - Printo James
- File 342989.png added
- Status changed from Fixed not Tested to For Review
- Assignee changed from Jithin J to Chinnu Kuruvila

Issue fixed for LCC career

Couldn't check for 'Galileo' API due to No result

#7 - 03/11/2022 12:33 pm - Printo James
- File 342990.png added

Printo James wrote:

Issue fixed for LCC career

Issue fixed for 'Galileo' API also

#8 - 03/25/2022 04:46 pm - Chinnu Kuruvila
- Status changed from For Review to Closed

Files
Screenshot (149).png 114 KB 03/07/2022 Chinnu Kuruvila
tripnet.png 56.2 KB 03/07/2022 Chinnu Kuruvila
342989.png 732 KB 03/11/2022 Printo James
342990.png 656 KB 03/11/2022 Printo James
